
Katello - Bug #6800

qpid-cpp-client-devel in comps 

07/28/2014 01:06 PM - dustin tsang

Status: Closed   

Priority: Normal   

Assignee: dustin tsang   

Category: Security   

Target version: Katello 2.1   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add qpid-cpp-client-devel to fedora and rhel comps.

Related issues:

Related to Katello - Bug #6543: [RFE] Subcription Events need to be consumed ... Closed 07/10/2014 07/10/2014

History

#1 - 07/28/2014 01:16 PM - dustin tsang

add qpid-cpp-client-devel to pulp fedora and rhel comps which is needed¬

by qpid_messaging gem. The gem allows katello to receive candlepin event¬

messages.

#2 - 07/28/2014 01:16 PM - dustin tsang

- Related to Bug #6543: [RFE] Subcription Events need to be consumed by katello added

#3 - 08/04/2014 11:00 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 02/01/2015 01:23 PM - Eric Helms

- Status changed from New to Closed

- translation missing: en.field_release set to 14
